/* ========================================================================
   Use this file to add custom CSS easily
   ========================================================================== */
@font-face {
    font-family: 'BPG Ingiri';
    src: url('../fonts/bpg-ingiri-webfont.eot'); /* IE9 Compat Modes */
    src: url('../fonts/bpg-ingiri-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/bpg-ingiri-webfont.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/bpg-ingiri-webfont.woff') format('woff'), /* Pretty Modern Browsers */
         url('../fonts/bpg-ingiri-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/bpg-ingiri-webfont.svg#bpg_ingiriregular') format('svg'); /* Legacy iOS */
}
 @font-face {
    font-family: 'BPG Square';
    src: url('../fonts/bpg-square-webfont.eot'); /* IE9 Compat Modes */
    src: url('../fonts/bpg-square-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/bpg-square-webfont.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/bpg-square-webfont.woff') format('woff'), /* Pretty Modern Browsers */
         url('../fonts/bpg-square-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/bpg-square-webfont.svg#bpg_squareregular') format('svg'); /* Legacy iOS */
}

@font-face{font-family:'BPG Square';src:url(../fonts/bpg-square-webfont.eot);src:url(../fonts/bpg-square-webfont.eot?#iefix) format('embedded-opentype'),url(../fonts/bpg-square-webfont.woff2) format('woff2'),url(../fonts/bpg-square-webfont.woff) format('woff'),url(../fonts/bpg-square-webfont.ttf) format('truetype'),url(../fonts/bpg-square-webfont.svg#bpg_squareregular) format('svg')}

body:lang(ka){
  font-family: "BPG Ingiri", sans-serif !important;
  font-size: 15px;
}
body{
  font-family: "BPG Ingiri", sans-serif !important;
  font-size: 15px;
}
h1:lang(ka), h2:lang(ka), h3:lang(ka), h4:lang(ka), h5:lang(ka), h6:lang(ka) {
  font-family: "BPG Square", sans-serif !important;
}
h1,h2,h3,h4,h5,h6 {
  font-family: "BPG Square", sans-serif !important;
}
.uk-navbar > .uk-navbar-nav> li > a {
    font-family: "BPG Square", sans-serif !important;
    font-weight: 600;
    font-size: 18px;
    padding: 0 8px !important;
}
.uk-dropdown-navbar .uk-nav-navbar ul a, .uk-dropdown-navbar .uk-nav-navbar > li > a {
    font-family: "BPG Square", sans-serif !important;
}
.tm-hero .tm-fullscreen-slideshow .uk-slideshow .uk-overlay-panel, .tm-fullscreen .tm-fullscreen-slideshow .uk-slideshow .uk-overlay-panel {
    text-shadow: 1px 1px 2px black, 0 0 15px #222, 0 0 8px darkblue;
}
.bt-cs .bt-inner .bt-title {
    color: #82031B;
    font-size: 20px;
    font-family: "BPG Square", sans-serif !important;
}
.bt-cs .bt-extra {
    clear: none;
}
.bt-date {
    font-weight: bold !important;
    font-size: 80%;
    margin-bottom: 20px;
    padding: 10px;
    background: rgba(66, 141, 201, 0.02);
    color: #428dc9;
    box-shadow: inset 0 0 0 1px rgba(66, 141, 201, 0.2), inset 2px 0 0 #428dc9;
    border-radius: 4px;
    padding-left: 20px;
}
.uk-article-title {
    font-size: 32px;
}
h1, .uk-h1 {
    font-size: 32px;
}
.uk-breadcrumb > li:nth-child(n+2):before {
    content: "\f069";
}
.uk-article-meta {
    font-weight: bold !important;
    font-size: 120%;
    margin-bottom: 20px;
    padding: 10px;
    background: rgba(66, 141, 201, 0.02);
    color: #1A3156;
    box-shadow: inset 0 0 0 1px rgba(66, 141, 201, 0.2), inset 2px 0 0 #1A3156;
    border-radius: 4px;
    padding-left: 20px;
    width: 200px;
background-image: url(../images/date.png);
background-repeat: no-repeat;
background-position: left center; 
padding-left: 35px;  /* width of the image plus a little extra padding */
display: block;  /* may not need this, but I've found I do */
}
.speasyimagegallery-gallery-item > div {
    position: relative;
    border: solid 1px #ccc;
    padding: 5px;
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
    -webkit-box-shadow: 8px 8px 5px 0px rgba(166,166,168,1);
    -moz-box-shadow: 8px 8px 5px 0px rgba(166,166,168,1);
    box-shadow: 8px 8px 5px 0px rgba(166,166,168,1);
}
.speasyimagegallery-gallery-item-title {
    display: block;
    color: #fff;
    margin: 0 -5px -5px -5px;
    padding: 5px;
    font-size: 16px;
    line-height: 1.2;
    letter-spacing: 1px;
    background: rgba(54,57,64,0.7);
    font-family: "BPG Square", sans-serif !important;
}
.speasyimagegallery-gallery-item-content {opacity: 1 !important;}
.sp-megamenu-parent >li.sp-has-child>a:after {
  font-family: "FontAwesome";
  content: none;
}
	table.tableizer-table {

		border: 1px solid #CCC; 
        margin: 0px auto; 
	} 
.tableizer-table td {
    padding: 3px;
    margin: 3px;
    border: 1px solid #CCC;
    font-size: 14px;
    font-weight: bold;
}
	.tableizer-table th {
		background-color: #104E8B; 
		color: #FFF;
		font-weight: bold;
	}
.solid{
    font-family: "BPG Square", sans-serif !important;
    font-size: 18px;
}
#events .item .eg-content .data {
background-color: rgba(0, 0, 0, 0.7) !important;
}
.uk-nav-sub {min-width: 360px;}